
/* Class = "NSView"; ibExternalAccessibilityDescription = "local browser"; ObjectID = "837"; */
"837.ibExternalAccessibilityDescription" = "local browser";

/* Class = "NSView"; ibShadowedToolTip = "ローカルブラウザに切り替えます"; ObjectID = "837"; */
"837.ibShadowedToolTip" = "ローカルブラウザに切り替えます";

/* Class = "NSTextFieldCell"; title = "サーバに再接続"; ObjectID = "1066"; */
"1066.title" = "サーバに再接続";

/* Class = "NSButtonCell"; title = "再接続"; ObjectID = "1077"; */
"1077.title" = "再接続";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Favorites list view options"; ObjectID = "Kzh-DM-Mcj"; */
"Kzh-DM-Mcj.ibExternalAccessibilityDescription" = "Favorites list view options";

/* Class = "NSView"; ibShadowedToolTip = "表示オプションを表示します"; ObjectID = "Kzh-DM-Mcj"; */
"Kzh-DM-Mcj.ibShadowedToolTip" = "表示オプションを表示します";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[0] = "ファイルブラウザを1ペインで表示します"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[0]" = "ファイルブラウザを1ペインで表示します";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[1] = "ファイルブラウザを2ペインで表示します"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[1]" = "ファイルブラウザを2ペインで表示します";
